{
	"approved" : true,
	"contentrating" : "Everyone",
	"description" : "This is an old project out of my \"store it here for now because at the moment i have no fucking idea what to do with it\"-folder. ^^\n\nFrom time to time i look into that folder again and start working on an abandoned project hoping to have some better idea now. In this case the outcome is pretty good. I really like this wallpaper with a small touch of Deus Ex. Watched it for a long time and still want to watch it react to audio some more. Good sign. ^^\n\nSo hopefully you may like it too, release it to your desktop and have some fun with it. Enjoy.\n\nbtw: i included a track from the Mirrors Edge soundtrack because i thought it fits the scene somehow and also produces a great audio response in this wallpaper.",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		},
		"supportsaudioprocessing" : true
	},
	"preview" : "preview.jpg",
	"tags" : [ "Sci-Fi" ],
	"title" : "Augmentation",
	"type" : "scene",
	"visibility" : "public",
	"workshopid" : "1552273169"
}